#contactfolat {
	BORDER-RIGHT: #ccc 0px solid;
	BORDER-TOP: #ccc 0px solid;
	BORDER-LEFT: #ccc 0px solid;
	BORDER-BOTTOM: #ccc 0px solid;
	POSITION: relative;
	TOP: 350px;
	HEIGHT: auto;
	right: 0px;
	float: right;
	z-index: 1000;
}
#contactfolat .qleft {
	FLOAT: right;
	WIDTH: 96px;
	TEXT-ALIGN: right;
	height: 35px;
	top: -250px;
	position: relative;
}
#contactfolat .qright {
	FLOAT: left;
	WIDTH: 118px;
	z-index: 100;
	position: absolute;
	right: 0px;
}
#contactfolat .siderbtn {
	DISPLAY: block;
	WIDTH: 96px;
	HEIGHT: 35px;
	background-image: url(Images/t_zxzx.jpg);
	background-repeat: no-repeat;
}
#contactfolat .siderbtn2 {
	DISPLAY: block;
	WIDTH: 96px;
	HEIGHT: 35px;
	background-image: url(images/t_zxzx.jpg);
	background-repeat: no-repeat;
}
#contactfolat .top {
	WIDTH: 110px;
	HEIGHT: 64px;
	text-align: left;
}
#contactfolat .topd {
	WIDTH: 110px;
	HEIGHT: 25px;
	text-align: left;
}
#contactfolat .topz {
	WIDTH: 110px;
	HEIGHT: 30px;
	text-align: center;
	background-image: url(qq/middle.gif);
	vertical-align: top;
}
#contactfolat .mid {
	WIDTH: 118px;
	HEIGHT: auto;
	TEXT-ALIGN: center;
	background-image: url(Images/servicepic_05.jpg);
	background-repeat: repeat-y;
}
#contactfolat .foot {
	WIDTH: 118px;
	HEIGHT: 22px;
	background-image: url(Images/servicepic_09.jpg);
	background-repeat: no-repeat;
}
#contactfolat .msns {
	DISPLAY: block;
	WIDTH: 90px;
	COLOR: #0b5488;
	TEXT-INDENT: 30px;
	PADDING-TOP: 5px;
	HEIGHT: 20px;
	TEXT-ALIGN: left;
	_line-height: 20px;
	background-image: url(Images/msn.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#contactfolat .qqs {
	DISPLAY: block;
	WIDTH: 90px;
	COLOR: #0b5488;
	TEXT-INDENT: 30px;
	PADDING-TOP: 5px;
	HEIGHT: 16px;
	TEXT-ALIGN: left;
	_line-height: 24px;
	background-image: url(Images/qq.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 5px;
}
#contactfolat .qqs1 {
	DISPLAY: block;
	WIDTH: 90px;
	COLOR: #0b5488;
	TEXT-INDENT: 30px;
	PADDING-TOP: 5px;
	HEIGHT: 16px;
	TEXT-ALIGN: left;
	_line-height: 24px;
	background-image: url(Images/qq1.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 5px;
}
#contactfolat .qqs2 {
	DISPLAY: block;
	WIDTH: 90px;
	COLOR: #0b5488;
	TEXT-INDENT: 30px;
	PADDING-TOP: 5px;
	HEIGHT: 16px;
	TEXT-ALIGN: left;
	_line-height: 24px;
	background-image: url(Images/ww.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 5px;
}
#contactfolat .mid A:hover {
	COLOR: #cc3300
}
